Subject: [Captive-portals] Meeting at IETF 103

From: Martin Thomson <[email-masked]>
Date: Mon, 5 Nov 2018 08:46:35 +0700

After not having any concrete agenda for a meeting, I cancelled our
meeting.  However, there was considerable interest in meeting from a
few people.

I've reserved the IAB room (Boromphimarn 5, on the third floor) at
11:20 on Thursday, the time we were originally scheduled.  We need to
be out by 12:20.